{
    "dc_identifier": "nl.ws0652.2k.2025.172",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Grote Vliet 9 in Steenbergen.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-4728.html",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-02-28",
    "foi_publishedDate": "2025-02-27",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2025.172.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Grote Vliet 9 in Steenbergen.",
            "foi_fileName": "wsb-2025-4728.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-4728/1/pdf/wsb-2025-4728.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.172.doc.2",
            "dc_title": "Besluit 879610 ",
            "foi_fileName": "exb-2025-7552.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-7552/1/bijlage/exb-2025-7552.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.172.doc.3",
            "dc_title": "0652874926-A",
            "foi_fileName": "exb-2025-7553.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-7553/1/bijlage/exb-2025-7553.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.172.doc.4",
            "dc_title": "0652874926-B",
            "foi_fileName": "exb-2025-7554.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-7554/1/bijlage/exb-2025-7554.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.172.doc.5",
            "dc_title": "Grote20920Steenbergen.pdf",
            "foi_fileName": "exb-2025-7555.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-7555/1/bijlage/exb-2025-7555.pdf"
        }
    ]
}